<?php
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'yaetfswo_digital');
define('DB_PASSWORD', 'et.8PJ9ikUnuVG2');
define('DB_NAME', 'yaetfswo_digital');




function getDBConnection() {
    $charset = 'utf8mb4';
    $dsn = "mysql:host=" . DB_SERVER . ";dbname=" . DB_NAME . ";charset=" . $charset;
    $options = [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
        PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
        PDO::ATTR_EMULATE_PREPARES => false,
    ];

    return new PDO($dsn, DB_USERNAME, DB_PASSWORD, $options);
}
?>
